#ifndef PTUSYSTEM_H
#define PTUSYSTEM_H

#include <QObject>

class PTUSystem : public QObject
{
    Q_OBJECT
public:
    explicit PTUSystem(QObject *parent = nullptr);

    static quint16 readCustomerNumber();
    static quint16 readMachineNumber();
    static quint16 readZoneNumber();
    static quint16 readGroupNumber();

private:
    static QString readConfigString(const QString & filename);

signals:

};

#endif // PTUSYSTEM_H
